.block-numbers {
    margin: 0 auto;
    max-width: var(--width-main);
    padding: var(--block-space-vertical) var(--block-space-horizontal)
}
.block-numbers #sun,
.block-numbers #progress {
    fill:var(--color-yellow);
}
.block-numbers #bar {
    fill:var(--color-grey-light);
}
.block-numbers #mask,
.block-numbers #mask2 {
    fill:white;
}
.block-numbers #headline,
.block-numbers #number1,
.block-numbers #number2,
.block-numbers #number3,
.block-numbers #number4
 {
    font-size: 32px;
    font-weight: bold;
}
